Subject: [L2tpext] Educators Save up to 60% on Apple, HP, Lexmark ISO-9000 compatible printer cartridges

From: Barrys Desk <[email-masked]>
Date: Wed, 10 Apr 2002 14:12:08 -0500

March 28,
2002

BCDWest Home   Laserjet
Toner   InkJet
Cartridges   Copier/Fax
Accessories

Dear Educator,

We have reduced our school
pricing on many of our most popular laser cartridges. The special pricing
on the cartridges listed below will remain in effect for the remainder of
the school year.

BCD West
manufactures and distributes cartridges for Epson, Hewlett
Packard, Lexmark, Canon, Xerox, Panasonic, Brother, Sharp, Apple
and many other printers at savings up to 60%. We
sell only to schools, and we guarantee that all of
our cartridges will perform at or above the original
equipment manufactures specifications.

Our cartridges are manufactured in accordance with
ISO 9000 standards (The International Organization for quality
Standardization Geneva Switzerland). This is a standard of quality and
excellence strictly adhered to in all areas of the product
manufacture.  If they fail we will immediately replace them at
no charge.

I am including in this letter a
small sampling of our most popular cartridges and our pricing.

Sample
Pricing

LaserJet Cartridges (Most Popular)

Brand

Part
Number

Retail

YOUR
COST

HP LaserJet
3Si/4Si

92291A

$126.00

$41.85

HP LaserJet 4/5

9298A

$110.00

$47.00

HP LaserJet II/III

92295A

$132.00

$35.85

HP LaserJet 1100

C4092A

$86.00

$44.85

HP LJet
2000/2100/2200

C4096A

$145.20

$68.85

HP LaserJet 4000 HY

C4127X

$109.00

$68.00

HP LaserJet 5Si

C3909A

$229.00

$79.85

HP
LaserJet 5P/6P

C3903A

$108.00

$45.85

HP LaserJet
4100

C8061X

$185.00

$99.85

HP
LaserJet 8100

C4182X

$199.99

$134.85

Lexmark Optra E 310/312

13T0101

$170.00

$87.85

Lexmark
Optra S 1250/1855 High
Yeild 17,600 pages

1382620

$170.00

$94.85

If you
don't see your pirnter here call us toll free @
866-655-3475 for quote.

Apple Laser
Cartridges

Brand

Part
Number

Retail

YOUR
COST

Apple
LaserWriter 8500

M5893G/A

$320.75

$149.85

Apple LaserWriter
12-640

M4683G/A

$160.00

$99.85

Apple LaserWriter Pro 600/630

M2473G/A

$143.75

$68.85

Apple Select 36

M1960G/A

$170.00

$99.85

Apple
Personal LaserWriter

M0089LL/A

$118.00

$65.85

Apple LaserWriter Black
12-600 Post Script

M3756G/A

$120.00

$68.85

Apple LaserWriter Magenta
12-600 Post Script

M3760G/A

$120.00

$68.85

Apple LaserWriter Cyan  12-600 Post Script

M3757G/A

$120.00

$68.85

Apple
LaserWriter Yellow 12-600 Post
Script

M3758G/A

$120.00

$68.85

Apple
LaerWriter 300/320

M2045G/A

$97.00

$49.85

Apple Personal Laer Writter

M0089LL/A

$118.00

$65.89

If you don't see your pirnter here call us
toll free @ 866-655-3475 for
quote

You may order by
e-mail at
[email-masked] (there is no minimum order), go to our webpage
at
BCDWest.com or call me at our toll free #
866-655-3475 ext. #61.  I will be happy to send out via e-mail our
complete price list in an Excel spreadsheet.

BCD Technologies, in it's attempt to bring our
product information to you, appreciates the spirit as well the letter of
the Unsolicited Electronic Mail Act.

If this message has reached you in
error  and you wish to be removed from this list,
please select  your mailers return mail option and type delete
in the subject area

.

Save the planet save the trees don't waste
paper, communicate with e-mail; recycle your empty printer cartridges
creating less refuse in our landfills.

I sincerely hope that in the future we will have the
privilege of supplying your school with our products.

Yours very
truly,

Barry C Deuschle
BCD TECHNOLOGIES WEST INC.
1535
OAK INDUSTRIAL LANE SUITE A
CUMMING, GA 30041
866-655-3475 ext. # 61

100%
Guaranteed!
©2001 BCDWest, Inc. All rights
reserved.

_______________________________________________
L2tpext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2tpext